.form_tab {
	width: 225px !important;
}

.menue_head, .menue_ul, .menue_ul_generated {
	/* margin-left: 10px !important; */
	margin-right: 10px !important;
/*	font-size:0.9em;*/x
}

.menue_ul_generated .menue_sub_li:first-child {
	border-top:0px;
}

.menue_ul_generated > ul > li {
	padding-left:8px /* !important; */
}


.menue_head{
	margin: 0px; 
	padding: 5px 0px 5px 10px; 
	font-weight: 500;
	text-decoration: underline;
	color: #acb1b7;	
    text-transform: uppercase;
}

.menue_head {
	background-color: rgb(189, 78, 50);
	/* background-color: rgb(241, 182, 167); */
	color: rgb(35, 40, 46);
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #f2f2f2;
}
.menue_ul, .menue_ul_generated {
	/* background-color: #282E37; */
	
}

.menue_ul, .menue_ul_generated, .rubriken_navigation {
	margin: 0px; 
	padding: 0px 0px 0px 0px;
	/* list-style-image:url(../pics/icons/li.gif); */
	list-style-type:none;
	font-weight: bold;
	color: #333333;
	border: thin solid #000000;
	border:0px;			
}

.menue_ul_generated .menue_main li {
	margin-left: -2.2em;
	list-style-type:none;
}

.menue_ul a, .menue_ul_generated a, .menue_sub_li a {
	color: rgb(55, 59, 63) !important;
	font-weight:100 !important;
}




.menue_ul li, .menue_ul_generated li {
	border-top: 1px dashed #acb1b7;
	padding-left:5px;
}

.menue_ul li:first-child, .menue_ul_generated .menue_main:first-child{
	border-top: none !important;
}

.menu_ul_start_fresh li:first-child {
		border-top: 1px dashed #acb1b7 !important;
}

.menue_ul li:hover, .menue_sub_li:hover {
	/* background-color: rgb(248, 243, 119); */
	cursor:pointer;
	border-left: 5px solid #d67632;
	background-color:#fff;
	background-color: rgb(255, 151, 19);
	background-color: rgb(238, 241, 127);

}

.menue_ul a, .menue_sub_li a {
	display:block;
	width.100%;
}


.made_by {
/*
	font-size: 10px;
	font-style: normal;
	*/
	font-size:0.8em;
	color: #FFFFFF;
	border: none;
	padding-top:0.5em;
	text-align:center;
}

.table_nav {
	font-size:12px;
	width:95%;
	margin:0px auto;
	margin-left:5px;
	padding-left:5px;
}

.table_nav {
	color: #333333;
	background-color: #FFCC33;
	border: thin solid #000000;
	display: block;
}

.table_nav_header {
	text-decoration: underline;
	color: #333333;
    background-color: #ffffff;
    border: thin none #000000;
    margin:0;
    padding:.5em;
	width:182px;
}

.rubriken_navigation {
	padding:3px;
	margin-left:-5px;
	margin-bottom:-5px;
}

.rubriken_navigation li {
	padding:2px;	
}

.table_nav:link, .table_nav:visited {
	color: #000000;
	text-decoration:none;
	font-weight: bold;
}
.table_nav:active, .table_nav:hover {
	color: #333333;
	text-decoration:none;
	font-weight: bold;
}